--- !ruby/object:RI::MethodDescription 
aliases: []

block_params: if block_given?
comment: 
- !ruby/struct:SM::Flow::P 
  body: Starts a remote debugger.
full_name: Debugger::start_remote
is_singleton: true
name: start_remote
params: (host = nil, port = PORT, post_mortem = false) {|if block_given?| ...}
visibility: public
